<div *ngFor="let bank of bankInfos" class="group-bank-account">
  <div nz-row [nzGutter]="[20,30]">
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'staffManager.table.accountNumber' | translate}}" [mbLabelValue]="bank.accountNo"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'staffManager.table.bank' | translate}}" [mbLabelValue]="bank.bankName"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'staffManager.table.branch' | translate}}" [mbLabelValue]="bank.bankBranch"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'staffManager.table.accountType' | translate}}" [mbLabelValue]="bank.accountTypeName"></mb-text-label>
    </div>
  </div>
</div>
